Subject: bug#74409: 30.0.92; customize buffer for bibtex-biblatex-entry-alist also shows unformatted variable value

From: Eli Zaretskii <[email-masked]>
Date: Sun, 12 Jan 2025 21:26:06 +0200

> Date: Sun, 12 Jan 2025 15:27:00 -0300
> Cc: [email-masked], Eli Zaretskii <[email-masked]>
> From: Mauro Aranda <[email-masked]>
> 
> Roland Winkler <[email-masked]> writes:
> 
>  > On Sun, Jan 12 2025, Mauro Aranda wrote:
>  >> Thanks Eli, here's the updated patch.
>  >
>  > Thanks.  Can you install this?  Otherwise, I can do it.
> 
> Done.  Although I pushed it to master, and I realized right after that I
> should've pushed it to emacs-30.  Feeling rusty.

Thanks, I cherry-picked that to the release branch.

Should this bug be closed now?